focal_length_x: 427.434333
focal_length_y: 425.470033
optical_center_x: 643.684137
optical_center_y: 129.462045

r11: -0.00403256
r12: -0.999987
r13: -0.00316952
r21: -0.209318
r22: 0.00394342
r23: -0.97784
r31: 0.977839
r32: -0.00327976
r33: -0.209331
t1: 61.3726
t2: 257.097
t3: 46.9002

qw: -0.444572767977875
qx: 0.5480317271587634
qy: -0.551658194767443
qz: 0.44462289206225
x: 0.008201639871131879
y: 0.06051177273725693
z: 0.26141184109259247
